body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
.body {background:#FFFFFF url(images/body.jpg) repeat-x top;}

a {text-decoration: underline; color:#01105F;}
a:hover {color:#3399CC; text-decoration:none; }

h1,h2,h3,h4 { color:#767884; font-family:Verdana;}
h1 { font-size:18px;}
h2 { font-size:12px; font-weight: normal; font-style: italic;}
h3 { font-size:16px;}
h4 { font-size:12px;}
p, div, li { font-family:Verdana; font-size:12px; color:#01105F;}

td { font-family:Verdana; font-size:12px; color:#01105F;}


.gor-menu,.gor-menu-act { text-transform:uppercase; font-style:italic; font-size:12px; font-weight:bold; padding:21px 0px 0px 27px; width:1%; white-space:nowrap;}
.gor-menu-act { }
.gor-menu a { text-decoration:none; color:#3C5B9D;}
.gor-menu-act a { text-decoration:none; color:#FA0000;}
.gor-menu a:hover { text-decoration:none; color:#FA0000;}

#poisk-blok { position:relative; top:55px; left:-220px; width:532;}
#poisk-blok span { color:#01105F; font-style:italic;}
.poisk { height:17px; border:1px solid #3E4579; background-color:#FBF6F2; width:170px;}
.but { background: url(images/poisk.jpg) no-repeat; height:17px; width:58px; border:0px; color:#FFFFFF; font-weight:bold;}

.t1-2 { background:url(images/t1-2.jpg) no-repeat top left; text-align:center}
.t1-2 div { position:relative; top:25px; left:-140px; color:#517BB4; /*width:340px;*/}
.t1-2 span { font-size:12px; font-weight:bold;}
.t1-2 font { color:#120F80; font-size:12px; font-weight:bold; text-transform:uppercase;}

.t4-1 { background:url(images/bottom_fon.jpg) no-repeat left top; height: 219px;}
.t4-1 div.t4t { font-style:italic; padding-top:40px;}
.t4-1 div.t3t {position:relative; top:0; left:300px;}
.t4-1 div.t3t h1 { font-size:11px; display:inline; font-weight:normal;}
.t4-1 span { font-size:12px; font-weight:bold;}
.t4-2 { background:url(images/t4-2.jpg) no-repeat right top; padding-right:31px;}
.t4-2 div { padding-bottom:4px; color:#A3A39F; font-size:11px;}
.t4-2 a { color:#A3A39F;}
.t4-2 a:hover { color:#666666;}

.bottom { padding-left:80px;}

.bot-menu {font-style:italic; color:#3C5B9D; padding:15px 0;}
.bot-menu a {color:#3C5B9D; text-decoration:none;}
.bot-menu a:hover {color:#FA0000; text-decoration:underline;}

.str { background:url(images/line.gif) repeat-x bottom left; color:#3E5D9E; font-weight:bold; padding-bottom:7px;}
.str a { color:#3E5D9E;}
.content { padding-top:20px;}

/*menuleft*/
.left-menu { background-color:#FFFFFF; margin:9px;}
.left-menu div.l-menu {font-size:14px; background:url(images/line.gif) repeat-x bottom;}
.left-menu a { text-decoration:none; color:#01105F; background:url(images/l-menu.gif) no-repeat left center; padding-left:26px; font-weight:bold;}
.left-menu a:hover { text-decoration:none; color:#E50A11;}
.subm
{
padding-top: 5px;
}
.subm  a{
font-size:12px; background:none!important; font-weight: normal!important; padding-left: 37px;
}
.l-menu { padding:9px 0;}
.l-menuAct { padding:9px 0;}
.l-menuAct a { color:#E50A11; background:url(images/l-menuAct.gif) no-repeat left center; padding-left:26px;}
.l-menuAct a:hover { color:#E50A11;}
.sub * { font-weight:normal !important; background:url(images/pix.gif) no-repeat !important;}
.sub { padding-bottom:9px;}
div.lsub-menu {  font-size:13px; padding-top:5px; background:url(images/pix.gif) no-repeat;}
div.lsub-menuAct {font-size:13px; padding-top:5px; background:url(images/pix.gif) no-repeat;}
.lsub-menu a:hover,.lsub-menuAct a { text-decoration:underline; color:#E50A11;}
.lsub-menuAct a:hover { text-decoration:underline; color:#000;}

.white-pix { position:relative; top:10px; left:9px;}
.mleft { background:#AFADA1 url(images/l-menu-left2.jpg) no-repeat top;}
.mleft img { margin-top:50px}
.mright { background:#D9CDBF url(images/l-menu-right2.jpg) no-repeat top;}

.phones_top {
        color:#120F80!important;
        font-family:Arial;
        font-size:30px;
        font-weight:bold;
		border: none;
		padding-left: 100px;
}

.address_top {
        color:#120F80!important;
        font-family:Arial;
        font-size:13px;
        font-weight:none;
		border: none;
		padding-left: 100px;
}

.text_top {
        color:#120F80!important;
        font-family:Arial;
        font-size:16px;
        font-weight:bold;
		border: none;
		padding-left: 100px;
		padding-bottom: 20px;

}

.block_bottom {
		margin-left: 350px;
		margin-top: 100px;

}

.vert-nav, .vert-nav ul {
  list-style:none;
  margin:0 0 0 -1px; /* Чтобы в IE8 не косило. */
 
}

/* Делаем LI инлайновым: */
.vert-nav li {

  margin:0 1px;
  display: block;
  width:150px;
 
}

/* Меню: */
.vert-nav li a {
  display:block;
  text-decoration:none;
  font-weight:bold;
}

/* Выделенный пункт меню: */
.vert-nav li.current {
 
}
/* Пункт меню при наведении курсора: */
.vert-nav li a:hover {
  text-decoration:underline;
}

/* Подменю, скрываемое по умолчанию: */
.vert-nav .content{
   display:none;
   padding: 2px 0px 2px 0px;
  margin-left: 20px;
}
.vert-nav ul {
  /*padding: 2px 0px 2px 0px;
  margin-left: 20px;*/
 
}
.vert-nav ul li {
  border-top:1px solid #fff;
  padding: 2px 0px 2px 0px;
}

.submenuitem{	
	margin-left: 20px;
}

.line{
  margin-bottom: 5px;
}
